libqtavwidgets1_1.12.0+ds-4build3_i386.deb


Advertisement

Description

libqtavwidgets1 - QtAV Widgets module

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqtavwidgets1
Package version 1.12.0+ds
Package release 4build3
Package architecture i386
Package type deb
Installed size 180 B
Download size 45.46 KB
Official Mirror archive.ubuntu.com
QtAV is a multimedia playback library based on Qt and FFmpeg.
It can help you to write a player with less effort than ever before.
This package contains a set of widgets to play media.

Alternatives

Package Version Architecture Repository
libqtavwidgets1_1.12.0+ds-4build3_amd64.deb 1.12.0+ds amd64 Ubuntu Universe
libqtavwidgets1 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libqt5core5a >= 5.9.0~beta
libqt5gui5 >= 5.0.2
libqt5opengl5 >= 5.0.2
libqt5widgets5 >= 5.4.0
libqtav1 -
libstdc++6 >= 5
libx11-6 -
libxext6 -
libxv1 -

Download

Type URL
Binary Package libqtavwidgets1_1.12.0+ds-4build3_i386.deb
Source Package qtav

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqtavwidgets1 deb package:
    # sudo apt-get install libqtavwidgets1

Files

Path
/usr/lib/i386-linux-gnu/libQtAVWidgets.so.1
/usr/lib/i386-linux-gnu/libQtAVWidgets.so.1.12
/usr/lib/i386-linux-gnu/libQtAVWidgets.so.1.12.0
/usr/share/doc/libqtavwidgets1/changelog.Debian.gz
/usr/share/doc/libqtavwidgets1/copyright

Changelog

2018-04-14 - Simon Quigley <tsimonq2@ubuntu.com>
qtav (1.12.0+ds-4build3) bionic; urgency=medium
* No-change rebuild against qtdeclarative-abi-5-9-5.
2018-02-25 - Simon Quigley <tsimonq2@ubuntu.com>
qtav (1.12.0+ds-4build2) bionic; urgency=medium
* No-change rebuild against Qt 5.9.4.
2017-12-20 - Gianfranco Costamagna <locutusofborg@debian.org>
qtav (1.12.0+ds-4build1) bionic; urgency=medium
* Rebuild against new qtbase ABI 5.9.3.
2017-11-23 - Pino Toscano <pino@debian.org>
qtav (1.12.0+ds-4) unstable; urgency=medium
* Team upload.
* Disable libva-dev on Hurd, since it is not available there.
* Try to load the libva* libraries with SONAME 2 (Closes: #880884)
2017-11-10 - Pino Toscano <pino@debian.org>
qtav (1.12.0+ds-3) unstable; urgency=medium
* Team upload.
[ Steve M. Robbins ]
* Update standards-version to 4.1.1.  Add Vcs-* fields.
[ Pino Toscano ]
* Remove manual library and va-driver dependencies. (Closes: #880884)
* Specify the buildsystem as qmake.
* Use dh_auto_configure in its override.
* Link in as-needed mode.
2017-11-04 - Steve M. Robbins <smr@debian.org>
qtav (1.12.0+ds-2) unstable; urgency=medium
* [3bbd7b5] Declare libqtav1 and libqtavwidgets1 as Section: libs
* [a1046d3] Mark qtav-players as multi-arch "no" since binaries are
installed into not-arch-specific directory /usr/lib/qt5/bin.
2017-08-27 - Steve M. Robbins <smr@debian.org>
qtav (1.12.0+ds-1) unstable; urgency=medium
* Initial release. (Closes: #737016)

See Also

Package Description
libqtbamf-dev_0.2.4-0ubuntu2_i386.deb Qt binding and QML plugin for bamf - development files
libqtbamf1_0.2.4-0ubuntu2_i386.deb Qt binding and QML plugin for bamf - shared library
libqtcore4-perl_4.14.1-0ubuntu11_i386.deb perl bindings for the Qt Core library
libqtcore4_4.8.7+dfsg-7ubuntu1_i386.deb Qt 4 core module
libqtcurve-utils2_1.8.18+git20160320-3d8622c-5build4_i386.deb common library for QtCurve
libqtdbus4_4.8.7+dfsg-7ubuntu1_i386.deb Qt 4 D-Bus module library
libqtdbusmock1-common_0.7+17.04.20170316.1-0ubuntu1_all.deb Library for mocking DBus interactions using Qt
libqtdbusmock1-dev_0.7+17.04.20170316.1-0ubuntu1_i386.deb Library for mocking DBus interactions using Qt
libqtdbusmock1_0.7+17.04.20170316.1-0ubuntu1_i386.deb Library for mocking DBus interactions using Qt
libqtdbustest1-dev_0.2+17.04.20170106-0ubuntu1_i386.deb Library for testing DBus interactions using Qt
libqtdbustest1_0.2+17.04.20170106-0ubuntu1_i386.deb Library for testing DBus interactions using Qt
libqtdee-dev_0.2.4-0ubuntu1_i386.deb Qt binding and QML plugin for Dee - development files
libqtdee2_0.2.4-0ubuntu1_i386.deb Qt binding and QML plugin for Dee - shared library
libqtdee3_3.3+14.04.20140317-0ubuntu2~gcc5.1_i386.deb QtQuick1 plugin for Dee
libqtermwidget5-0-dev_0.8.0-5_i386.deb Terminal emulator widget for Qt 5 (development files)
Advertisement
Advertisement